Bug 2275306 - nginx-1.26.0 is available
Summary: nginx-1.26.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-16 15:26 UTC by Upstream Release Monitoring
Modified: 2024-05-09 02:05 UTC (History)
6 users (show)

Fixed In Version: nginx-1.26.0-1.fc40 nginx-1.26.0-1.fc38 nginx-1.26.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-09 01:41:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.25.5 (#2275306) (642 bytes, patch)
2024-04-16 15:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.26.0 (#2275306) (642 bytes, patch)
2024-04-23 16:53 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-04-16 15:26:47 UTC
Releases retrieved: 1.25.5
Upstream release that is considered latest: 1.25.5
Current version/release in rawhide: 1.24.0-8.fc40
URL: https://nginx.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5413/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nginx

Comment 1 Upstream Release Monitoring 2024-04-16 15:26:54 UTC
Created attachment 2027252 [details]
Update to 1.25.5 (#2275306)

Comment 2 Upstream Release Monitoring 2024-04-16 15:31:08 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.25.5-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=116459327

Comment 3 Upstream Release Monitoring 2024-04-23 16:52:55 UTC
Releases retrieved: 1.26.0
Upstream release that is considered latest: 1.26.0
Current version/release in rawhide: 1.24.0-8.fc40
URL: https://nginx.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5413/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nginx

Comment 4 Upstream Release Monitoring 2024-04-23 16:53:01 UTC
Created attachment 2028509 [details]
Update to 1.26.0 (#2275306)

Comment 5 Upstream Release Monitoring 2024-04-23 16:59:10 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.26.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=116783039

Comment 6 Fedora Update System 2024-04-29 02:00:15 UTC
FEDORA-2024-4deba46d6b (nginx-1.26.0-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-4deba46d6b

Comment 7 Fedora Update System 2024-04-29 02:00:16 UTC
FEDORA-2024-13e81333e6 (nginx-1.26.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-13e81333e6

Comment 8 Fedora Update System 2024-04-29 02:00:17 UTC
FEDORA-2024-365471205e (nginx-1.26.0-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-365471205e

Comment 9 Fedora Update System 2024-04-30 19:35:30 UTC
FEDORA-2024-cfb61502fa (nginx-1.26.0-1.fc40, nginx-mod-fancyindex-0.5.2-4.fc40, and 3 more) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-cfb61502fa

Comment 10 Fedora Update System 2024-04-30 19:36:03 UTC
FEDORA-2024-3058cd542a (nginx-1.26.0-1.fc39, nginx-mod-fancyindex-0.5.2-2.fc39, and 3 more) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3058cd542a

Comment 11 Fedora Update System 2024-04-30 19:36:39 UTC
FEDORA-2024-d5e2595d84 (nginx-1.26.0-1.fc38, nginx-mod-fancyindex-0.5.2-2.fc38, and 3 more) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d5e2595d84

Comment 12 Fedora Update System 2024-05-01 01:13:14 UTC
FEDORA-2024-3058cd542a has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3058cd542a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3058cd542a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-05-01 01:50:21 UTC
FEDORA-2024-d5e2595d84 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d5e2595d84`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d5e2595d84

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2024-05-01 05:32:53 UTC
FEDORA-2024-cfb61502fa has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-cfb61502fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-cfb61502fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-05-09 01:41:11 UTC
FEDORA-2024-cfb61502fa (nginx-1.26.0-1.fc40, nginx-mod-fancyindex-0.5.2-4.fc40, and 3 more) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-05-09 01:49:08 UTC
FEDORA-2024-d5e2595d84 (nginx-1.26.0-1.fc38, nginx-mod-fancyindex-0.5.2-2.fc38, and 3 more) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-05-09 02:05:16 UTC
FEDORA-2024-3058cd542a (nginx-1.26.0-1.fc39, nginx-mod-fancyindex-0.5.2-2.fc39, and 3 more) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.